/* You can add global styles to this file, and also import other style files */
body {
    /* background-color: rgb(178, 211, 212); */
    background-image: url("/assets/images/City.jpg");
    background-attachment:fixed;
    background-position:center bottom;
    background-repeat: repeat-x;
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.tooltiplikes {
    white-space: pre-line;
}
.profilepic{
    border-radius: 50%;
    width: 40px;
    border: solid 1px black;
}
a{
    color: black;
}
a:hover{
    text-decoration: none;
    color: darkblue;
}